@charset "UTF-8";
/*
 * @file
 * global.styles.alle.scss - Mobile First!
 * Author - Tom Grinsted (tg@peytz.dk)
 * These styles override the styles set within global.styles.scss when the 'alle' class is set on the site body
 */
.alle {
  /* Global typography
  ---------------------------------------------------------------------------- */
  /* Style global typography based on the .prose */
  /* Tables */
  /* Bare table (No borders or background colours) */
  /* Wrappers
  ---------------------------------------------------------------------------- */
  /* All wrappers share the same background color with the exception of the footer */
  /* Miscellaneous global styles
  ---------------------------------------------------------------------------- */
  /* Generic styles for the more link */
  /* Generic button style */
  /* Global links */
  /* Global toggleable content groups */
  /* Is Film icon */
  /* Go to top link */
  /* Menus
  ---------------------------------------------------------------------------- */
  /* Featured blocks have a default menu style as follows */
  /* Sub menu toggle (Added via block) */
  /* Global/Mobile styles first */
  /* Subpage menu */
  /* Pagers
  ---------------------------------------------------------------------------- */
  /* Fields
  ---------------------------------------------------------------------------- */
  /* Taxonomy term reference default style */
  /* Disabled since it is not currently used (no linking)
  .field-type-taxonomy-term-reference {

    .field-items {

      a {
        border: 1px solid $fcd_border;

        &:hover {
          background-color: black;
        }
      }
    }
  }*/
  /* END Field generic styles */
  /* Field specific styles */
  /* Panels
  ---------------------------------------------------------------------------- */
  /* Blocks
  ---------------------------------------------------------------------------- */
  /* Featured block style (Default orange bg) */
  /* Info box blocks */
  /* Suggest word block */
  /* Nodes
  ---------------------------------------------------------------------------- */
  /* Views
  ---------------------------------------------------------------------------- */
  /* Default stacked view */
  /* Default thumbnail grid view */
  /* Flexslider default */
  /* Flexslider custom sandwich */
  /* Custom flexslider navigation */
  /* Forms
  ---------------------------------------------------------------------------- */
  /* Some defaults */
  /* Wrapper for a form element (or group of form elements) and its label */
  /* The submit button */
  /* Highlight marks and form required mark */
  /* Style placeholder */
  /* Global header search */
  /* Facet Search filters */
  /* Search view */
  /* Footer
  ---------------------------------------------------------------------------- */
  /* There are 2 'footers'. We use the Tertiary Region to contain the first
  and the classic Footer Region to contain the second */
  /* Tertiary Region */
  /* Film language (Filmsprog)
  ---------------------------------------------------------------------------- */
  /* Inline term links */
  /* Tooltip */
  /* Film language view - (A-Z) */
  /* Distribution filter
  ---------------------------------------------------------------------------- */
  /* For all introduction
  ---------------------------------------------------------------------------- */
}
.alle h2.block-title {
  border-top: 1px solid #666666;
}
.alle h2.pane-title.block-title a {
  color: #ededed;
}
.alle .datetime {
  color: #999999;
}
.alle .prose blockquote {
  color: #999999;
}
.alle .prose blockquote p:before, .alle .prose blockquote p:after {
  color: #0698db;
}
.alle table,
.alle thead,
.alle tbody,
.alle tr,
.alle th,
.alle td {
  border-color: #666666;
}
.alle th {
  background-color: #333333;
}
.alle tbody tr {
  border-top: 1px solid #666666;
}
.alle tr {
  /* Table row striping */
}
.alle tr.odd {
  background: #262626;
}
.alle tr.even, .alle tr:nth-child(2n+2) {
  background-color: #333333;
}
.alle table.bare th {
  background-color: #262626;
}
.alle table.bare tr.even, .alle table.bare tr:nth-child(2n+2), .alle table.bare tr.odd td.active, .alle table.bare tr.even td.active {
  background-color: #262626;
}
.alle .page {
  background-color: #262626;
}
.alle #tertiary-content-wrapper {
  background-color: #262626;
}
.alle .more-link a {
  color: white;
  background-color: #0698db;
}
.alle .more-link a:hover {
  background-color: #0185c1;
}
.alle .more-link a:visited {
  color: #262626;
}
.alle .more-link.light a {
  background-color: white;
  color: #0698db;
}
.alle .more-link.light a:hover {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.9);
}
.alle .more-link.medium a {
  background-color: #666666;
  color: #cccccc;
}
.alle .more-link.medium a:hover {
  background-color: black;
}
.alle .linked-teaser__external .more-link {
  /* @jm */
}
.alle .linked-teaser__external .more-link a {
  background: #1d577c;
}
.alle .linked-teaser__external .more-link a:hover {
  background: #184967;
}
.alle .btn {
  color: white;
  background-color: #0698db;
}
.alle .btn:hover {
  background-color: #0185c1;
}
.alle .btn:visited {
  color: #0185c1;
}
.alle .btn.dark {
  background-color: #666666;
  color: #ededed;
}
.alle .btn.dark:hover {
  background-color: #333333;
}
.alle a {
  color: #0698db;
}
.alle a:visited {
  color: #0185c1;
}
.alle li a.active {
  color: #0698db;
}
.alle ul.primary {
  border-bottom-color: #666666;
}
.alle ul.primary li a {
  background-color: #333333;
  border-color: #666666;
}
.alle ul.primary li a:hover, .alle ul.primary li a:focus {
  background-color: black;
  border-color: #666666;
}
.alle ul.primary li.active a,
.alle ul.primary li.active a:hover,
.alle ul.primary li.active a:focus {
  background-color: #262626;
  border-bottom-color: #262626;
}
.alle ul.secondary {
  border-bottom: 1px solid #666666;
}
.alle .related-resources ul li {
  border-bottom: 1px solid #666666;
}
.alle .related-resources ul li .file-size {
  color: #999999;
}
.alle .toggleable h2.block-title:hover:after {
  color: #ededed;
}
.alle .media-container.is-film > .icon-external,
.alle .media-container.is-film > .icon-internal {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 2;
  cursor: default;
  cursor: help;
}
.alle .icon-external,
.alle .icon-internal {
  background: #1d577c;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
}
.alle .icon-internal {
  background: #0698db;
}
.alle .icon-external-body,
.alle .icon-internal-body {
  font-size: 12px;
  position: absolute;
  right: 8px;
  top: 8px;
  line-height: 1;
  color: #fff;
}
.alle .icon-external-body:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "";
}
.alle .icon-internal-body {
  font-size: 20px;
  top: 3px;
  right: 3px;
}
.alle .icon-internal-body:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: ">";
}
.alle .more-link a:visited {
  color: white;
}
.alle .more-link.light a {
  color: #0698db;
}
.alle .more-link.light a:visited {
  color: #0185c1;
}
.alle #go-to-top a:before {
  color: #0698db;
}
.alle div.feed-icon:after {
  color: #0698db;
}
.alle .film-icons-help {
  list-style: none;
  margin: -30px 0 15px;
  padding: 0;
  clear: both;
}
.alle .film-icons-help li {
  margin: 0;
  padding: 0;
  display: inline-block;
  line-height: 28px;
  margin-right: 20px;
}
.alle .film-icons-help li > span {
  vertical-align: middle;
  margin-right: 4px;
}
.alle .pane-fc-teaching-mat-menu .block-inner .menu li a,
.alle .featured-block .menu li a {
  color: white;
  border-bottom: 1px solid #0185c1;
}
.alle .pane-fc-teaching-mat-menu .block-inner .menu li a:after,
.alle .featured-block .menu li a:after {
  color: #8fc5dd;
}
.alle .pane-fc-teaching-mat-menu .block-inner .menu li a.active,
.alle .featured-block .menu li a.active {
  background-color: #0185c1;
  border-bottom: 1px solid #0185c1;
}
.alle .pane-fc-teaching-mat-menu .block-inner .menu ul a,
.alle .featured-block .menu ul a {
  background-color: #0698db;
  border-bottom: 1px solid #0185c1;
}
.alle .pane-fc-teaching-mat-menu .block-inner .menu ul ul a,
.alle .featured-block .menu ul ul a {
  background-color: #0698db;
  border-bottom: 1px solid #0185c1;
}
.alle .sub-menu-link {
  color: white;
  background-color: #0698db;
}
.alle .mob-toggle {
  color: white;
  background-color: #0698db;
  border: none;
}
.alle .mob-toggle.search-toggle {
  background-color: #333333;
}
.alle .fc-expanded-nav .menu-block-wrapper li a {
  color: white;
}
.alle .fc-expanded-nav .menu-block-wrapper li a:hover {
  color: white;
}
.alle .fc-expanded-nav .menu-block-wrapper > ul {
  background-color: #0698db;
}
.alle .fc-expanded-nav .menu-block-wrapper > ul > li {
  border-bottom: 1px solid #8fc5dd;
}
.alle .fc-expanded-nav .menu-block-wrapper > ul > li.unilogin-menu {
  display: none;
}
.alle .fc-expanded-nav .menu-block-wrapper > ul > li.last {
  border-bottom: none;
}
.alle .fc-expanded-nav .menu-block-wrapper > ul ul li a.active {
  color: #8fc5dd;
}
.alle .fc-expanded-nav .menu-block-wrapper > ul ul li a.active:hover {
  color: white;
}
.alle .fc-expanded-nav .menu-block-wrapper li.expanded > a.current:after {
  color: #8fc5dd;
}
.alle .pane-menu-tree ul.menu {
  border: 1px solid #666666;
}
.alle .pane-menu-tree a {
  color: #dedede;
}
.alle .pane-menu-tree a.selected {
  color: #0698db;
}
.alle .item-list .pager li a {
  border: 1px solid #666666;
}
.alle .item-list .pager li a:hover {
  background-color: #ededed;
  color: #262626;
  border: 1px solid #ededed;
}
.alle .item-list .pager .pager-current,
.alle .item-list .pager .pager-ellipsis {
  border: 1px solid #666666;
}
.alle .group .field-type-taxonomy-term-reference.field-name-field-grade .field-items a {
  color: #1ba600;
}
.alle .node-type-page .field-name-field-topics {
  border-top: 1px solid #666666;
}
.alle .region-two-33-66-first .block:first-child .block-inner,
.alle .region-two-33-66-second .block:first-child .block-inner,
.alle .region-two-66-33-first .block:first-child .block-inner,
.alle .region-two-66-33-second .block:first-child .block-inner,
.alle .region-two-25-75-first .block:first-child .block-inner,
.alle .region-two-25-75-second .block:first-child .block-inner {
  border-top: 1px solid #666666;
}
.alle .site-mission-wrapper {
  color: white;
}
.alle .featured-block {
  /* Neutral grey background */
}
.alle .featured-block .block-inner .block-content,
.alle .featured-block .block-inner h2.block-title {
  background-color: #0698db;
}
.alle .featured-block h2 {
  color: white;
}
.alle .featured-block.neutral .block-inner .block-content,
.alle .featured-block.neutral .block-inner h2.block-title {
  background-color: #333333;
}
.alle .featured-block.neutral .block-inner h2.block-title {
  border-top: 1px solid #333333;
}
.alle .three-featured--item > h3 > a {
  color: white;
}
.alle .three-featured--item > h3 > a:visited {
  color: white;
}
.alle .three-featured--item > a {
  padding-bottom: 57.72727%;
}
.alle .infobox .featured-block {
  /* Neutral grey background */
}
.alle .infobox .featured-block .field-collection-item-field-infobox .content {
  background-color: #0698db;
}
.alle .infobox .featured-block h2 {
  color: white;
}
.alle .infobox .featured-block.neutral .field-collection-item-field-infobox .content {
  background-color: #333333;
}
.alle .suggest-word .block-inner {
  background: #0698db;
}
.alle .suggest-word .block-inner h2, .alle .suggest-word .block-inner label, .alle .suggest-word .block-inner p {
  color: white;
}
.alle .suggest-word .block-inner input[type="text"] {
  background: transparent;
  border: 1px solid #8fc5dd;
  color: white;
}
.alle .suggest-word .block-inner input[type="text"]::-webkit-input-placeholder {
  color: #262626;
}
.alle .suggest-word .block-inner input[type="submit"] {
  background: white;
  color: #0698db;
}
.alle .suggest-word .block-inner input[type="submit"]::after {
  color: #0698db;
}
.alle .fc-film-not-available {
  border: 1px solid #666666;
  background-color: black;
}
.alle .film_language.fc-top-content-wrapper.fc-has-image p {
  color: white;
}
.alle .tmat-taxonomy-wrapper {
  border-bottom: 1px solid #666666;
}
.alle .node-type-dfi-film footer.more-link a:visited {
  color: white;
}
.alle .dfi-film-synopsis {
  border-top: 1px solid #666666;
}
.alle .video-container {
  /* @jm - no buttons so we set a margin */
  margin-bottom: 25px;
}
.alle .fancybox-overlay + #fancybox-thumbs > ul li:before {
  background: white;
}
.alle .more-about-dfi-film ul li > a:hover {
  color: #ededed;
}
.alle .more-about-dfi-film h3 {
  color: #ededed;
}
.alle .more-about-dfi-film p {
  color: #0698db;
}
.alle .stacked .group > article {
  border-color: #666666;
}
.alle .stacked .group > article h3 a {
  color: white;
}
.alle .thumbnail-grid .group h3 a {
  color: #ededed;
}
.alle .flexslider h1 {
  color: white;
}
.alle .view-display-id-list_sandwich .group h3 a {
  color: #ededed;
}
.alle .view-clips-and-films .group .linked-teaser > header h3 a,
.alle .view-film-teasers .group .linked-teaser > header h3 a {
  color: #ededed;
}
.alle .flex-direction-nav a {
  background: rgba(0, 0, 0, 0.5);
  color: #ededed;
  z-index: 3;
}
.alle .flex-direction-nav a.flex-next {
  text-indent: 3px;
}
.alle .flex-direction-nav a:hover {
  background: rgba(0, 0, 0, 0.8);
}
.alle .custom-navigation-container ul:first-child li a {
  background-color: #333333;
}
.alle .custom-navigation-container ul:first-child li a.flex-active {
  background-color: #0698db;
  color: white;
}
.alle button,
.alle input,
.alle select,
.alle textarea {
  border: 1px solid #333333;
}
.alle .form-item input.error,
.alle .form-item textarea.error,
.alle .form-item select.error {
  border: 1px solid #c00;
}
.alle input[type="submit"] {
  color: #ededed;
  background-color: #0698db;
}
.alle input[type="submit"]:hover {
  background-color: #0185c1;
}
.alle .marker,
.alle .form-required {
  color: #c00;
}
.alle input::-webkit-input-placeholder {
  color: #cccccc;
}
.alle input:-moz-placeholder {
  color: #cccccc;
}
.alle input:-ms-input-placeholder {
  color: #cccccc;
}
.alle .global-header-search {
  background: #333333;
  border-color: #2ab3f2;
}
.alle .global-header-search input[type="text"] {
  color: #333333;
}
.alle .global-header-search input[type="submit"] {
  background-color: #333333;
}
.alle .global-header-search input[type="submit"]:hover {
  background-color: black;
}
.alle .global-header-search input[type="submit"] {
  background-color: #0698db;
  border-color: #1bb3f9;
}
.alle .global-header-search input[type="submit"]:hover {
  background-color: #0576a9;
}
.alle .global-header-search .filters-container .dk_toggle {
  color: #333333;
}
.alle .global-header-search .filters-container .dk_toggle .dk_label {
  color: #333333;
}
.alle .fc-inline-form .views-exposed-form {
  border: none;
  margin: 0;
  padding: 0;
}
.alle .fc-inline-form label {
  color: #999999;
}
.alle .fc-inline-form label:hover {
  color: #dedede;
}
.alle .fc-inline-form label.selected {
  color: #0698db;
}
.alle .search-count {
  color: #fff;
}
.alle .two-25-75 > .region-two-25-75-first.region .block-inner #views-exposed-form-search-pages-film-page {
  background: #666666;
}
.alle .pane-views-exp-search-pages-film-page.block,
.alle .sort-by {
  background: #666666;
  margin: 0;
}
.alle .pane-views-exp-search-pages-film-page.block .dk_toggle,
.alle .sort-by .dk_toggle {
  border: 1px solid #999999;
  background-color: #666666;
  color: white;
}
.alle .pane-views-exp-search-pages-film-page.block .dk_toggle:after,
.alle .sort-by .dk_toggle:after {
  color: #999999;
}
.alle .pane-views-exp-search-pages-film-page.block .dk_toggle:before,
.alle .sort-by .dk_toggle:before {
  color: #bbb;
}
.alle .pane-views-exp-search-pages-film-page.block .views-exposed-widget.views-reset-button,
.alle .sort-by .views-exposed-widget.views-reset-button {
  margin-right: 0;
}
.alle .pane-views-exp-search-pages-film-page.block .views-exposed-widget.views-reset-button input,
.alle .sort-by .views-exposed-widget.views-reset-button input {
  color: #38C1FF;
  text-transform: none;
  border: none;
}
.alle .pane-views-exp-search-pages-film-page.block .views-exposed-widget.views-reset-button input:hover,
.alle .sort-by .views-exposed-widget.views-reset-button input:hover {
  background-color: transparent;
  text-decoration: underline;
}
.alle .pane-facetapi {
  background: #0698db;
}
.alle .pane-facetapi h2.block-title {
  border: none;
}
.alle .pane-facetapi .facetapi-limit-link {
  color: white;
}
.alle .pane-facetapi .facetapi-limit-link:visited {
  color: white;
}
.alle .pane-views-exp-search-pages-film-page {
  margin-bottom: 0;
}
.alle .mobile-search {
  background: #262626;
}
.alle .mobile-search .btn:visited {
  color: white;
}
.alle .mobile-search .btn.close:before {
  color: #0698db;
}
.alle .pane-facetapi .block-content .facet-pager ul > li a {
  border: 1px solid #666666;
}
.alle .facet-pager .active {
  background-color: #0698db;
}
.alle .facet-layer-close span {
  color: #262626;
}
.alle .search-api-ranges-widget .range-box input {
  color: #262626;
}
.alle .teaching-material-slat > ul > li h3 a,
.alle .news-list > ul > li h3 a,
.alle .filmsprog-list > ul > li h3 a {
  color: #ededed;
}
.alle .view-id-news .node-title a {
  color: #ededed;
}
.alle .view-id-news .node-title a:visited {
  color: inherit;
}
.alle .region-tertiary-content-alle .region-inner .block:first-child {
  width: 100%;
}
.alle .region-tertiary-content-alle .region-inner .block:first-child li {
  display: inline-block;
  width: 50%;
  padding-right: 0;
}
.alle .region-tertiary-content-alle .region-inner .block a,
.alle .region-tertiary-content-alle .region-inner .block p {
  color: #999999;
}
.alle .region-tertiary-content-alle .region-inner .block .more-link a {
  color: #cccccc;
  background-color: #666666;
}
.alle .region-tertiary-content-alle .region-inner .block .more-link a:hover {
  background-color: #333333;
}
.alle .region-tertiary-content-alle .region-inner ul, .alle .region-tertiary-content-alle .region-inner li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.alle .region-tertiary-content-alle .region-inner ul {
  line-height: 1.57143em;
}
.alle .filmsprog-term {
  color: #1ba600;
}
.alle .tooltip {
  background: black;
}
.alle .view-film-language .view-header > div {
  border: 1px solid #666666;
  color: #0698db;
}
.alle .view-film-language .view-header > div:hover, .alle .view-film-language .view-header > div.active {
  background-color: #333333;
  color: white;
}
.alle .view-film-language h3 {
  border-top: 1px solid #666666;
}
.alle .view-film-language .film-language-char.empty {
  color: #999999;
}
.alle .film-language-menu-tree .menu li a {
  color: #ededed;
  border-bottom: 1px solid #666666;
}
.alle .film-language-menu-tree .menu li > ul > li a {
  color: #0698db;
}
.alle .distribution-filter {
  /* @jm */
  background: none !important;
  padding: 0;
  margin: 0 !important;
  width: auto !important;
}
.alle .distribution-filter .pane-title {
  display: none;
}
.alle .distribution-filter .block-inner {
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
}
.alle .distribution-filter .block-content {
  padding: 0;
}
.alle .distribution-filter .block-content .item-list ul li {
  background: #1d577c;
  margin: 0 0 0 0;
  line-height: 1;
  position: relative;
  height: 40px;
}
.alle .distribution-filter .block-content .item-list ul li.first {
  background: #0698db;
}
.alle .distribution-filter .block-content .item-list ul li.last {
  background: #666666;
}
.alle .distribution-filter .block-content .item-list ul li div {
  padding: 10px 10px 0 40px;
  margin: 0;
  line-height: 20px;
  white-space: nowrap;
  overflow: hidden;
  height: 40px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.alle .distribution-filter .block-content .item-list ul li:before {
  content: '';
  border-radius: 50%;
  border: 2px solid #fff;
  width: 18px;
  height: 18px;
  margin-top: 9px;
  margin-left: 9px;
  position: absolute;
  display: block;
}
.alle .distribution-filter .block-content .item-list ul li a {
  font-size: 1em;
}
.alle .distribution-filter .block-content .item-list ul li div.facetapi-inactive {
  cursor: pointer;
}
.alle .distribution-filter .block-content .item-list ul li a.facetapi-active {
  position: absolute;
  font-size: 0;
  left: 15px;
  top: 15px;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 50%;
}
.alle .region-two-25-75-second .distribution-filter {
  display: none;
}
.alle .fc_all_intro {
  background: #333;
  padding: 25px;
}
.alle .fc_all_intro h2 {
  font-size: 1.71429em;
  line-height: 1.33333em;
  margin: 0 0 0.83333em;
  padding: 0;
}
.alle .fc_all_intro p {
  font-weight: normal;
  font-size: 1em;
  padding: 0;
  margin: 1.42857em 0 -5px;
}
.alle .fc_all_intro ul {
  list-style: none;
  margin: 0.71429em 0 0;
  padding: 0;
  overflow: hidden;
}
.alle .fc_all_intro li {
  height: 78px;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.alle .fc_all_intro li:first-child {
  margin-bottom: 15px;
}
.alle .fc_all_intro li > a {
  display: block;
  color: inherit;
  padding-left: 92px;
}
.alle .fc_all_intro li > a:hover {
  text-decoration: none;
}
.alle .fc_all_intro li > a:before {
  content: '';
  display: inline-block;
  height: 78px;
  vertical-align: middle;
  margin-left: -4px;
  font-size: 0;
  width: 0px;
}
.alle .fc_all_intro li strong {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  font-weight: normal;
}
.alle .fc_all_intro .internal,
.alle .fc_all_intro .external {
  width: 78px;
  height: 78px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
}
.alle .fc_all_intro .internal:before,
.alle .fc_all_intro .external:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  position: absolute;
}
.alle .fc_all_intro .internal {
  background: #0698db;
}
.alle .fc_all_intro .internal:before {
  content: '\3e';
  font-size: 58px;
  top: 10px;
  left: 13px;
}
.alle .fc_all_intro a:hover > .internal {
  background: #0587c2;
}
.alle .fc_all_intro .external {
  background: #1d577c;
}
.alle .fc_all_intro .external:before {
  content: '\e600';
  font-size: 32px;
  top: 23px;
  left: 23px;
}
.alle .fc_all_intro a:hover > .external {
  background: #184967;
}
.alle .external-message {
  background: #333;
  clear: both;
  margin-bottom: 20px;
  position: relative;
}
.alle .external-message--links {
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid #262626;
}
.alle .external-message--links > li {
  height: 100%;
  position: relative;
}
.alle .external-message--links > li > .external-message--library-link {
  color: #fff;
  font-size: 0.92857em;
  text-transform: uppercase;
  display: block;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: bold;
  padding-left: 20px;
  min-height: 42px;
}
.alle .external-message--links > li > .external-message--library-link span {
  position: absolute;
  top: 50%;
  line-height: 2em;
  margin-top: -1em;
}
.alle .external-message--links > li > .external-message--library-link:hover {
  background: #3b3b3b;
  text-decoration: none;
}
.alle .external-message--links > li > .external-message--library-link:after {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  content: '\3e';
  font-size: 12px;
  top: 50%;
  margin-top: -6px;
  right: 12px;
  position: absolute;
}
.alle .external-message--links > li > .external-message--distribution-link {
  color: #fff;
  font-size: 0.92857em;
  text-transform: uppercase;
  display: inline-block;
  background: #1d577c;
  font-weight: bold;
  height: 37px;
  line-height: 37px;
  padding: 0 40px 0 40px;
  position: relative;
  margin: 10px;
}
.alle .external-message--links > li > .external-message--distribution-link:hover {
  background: #184967;
  text-decoration: none;
}
.alle .external-message--links > li > .external-message--distribution-link:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  position: absolute;
  content: '\e600';
  font-size: 12px;
  top: 50%;
  margin-top: -6px;
  left: 12px;
}
.alle .external-message--links > li > .external-message--distribution-link:after {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  content: '\3e';
  font-size: 12px;
  top: 50%;
  margin-top: -6px;
  right: 12px;
  position: absolute;
}
.alle .external-message--text {
  font-size: 1em;
  line-height: 1.14286em;
  padding: 24px 20px 24px 64px;
  margin: 0;
  position: relative;
}
.alle .external-message--icon {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 50%;
  margin-top: -14px;
  left: 20px;
  background: #1d577c;
  border-radius: 50%;
}
.alle .external-message--icon:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  position: absolute;
  content: '\e600';
  font-size: 12px;
  top: 8px;
  left: 8px;
}
.alle .listing-row {
  border-color: #666666;
}
.alle .teaser-listing-title {
  color: #e0e0e0;
}
.alle .viewmode-link-selected {
  color: #e0e0e0;
}
.alle .viewmode-link-selected:visited {
  color: #e0e0e0;
}

/* News and themes
---------------------------------------------------------------------------- */
.page-alle-nyheder .block-main h2.block-title {
  border: none;
  border-bottom: 1px solid #666666;
  padding: 0 0 10px;
  margin: 0 0 10px;
  font-size: 4.42857em;
}
.page-alle-nyheder .pane-news-list-expanded-teasers ul.stacked {
  margin-top: -10px;
}
.page-alle-nyheder .pane-news-list-expanded-teasers ul.stacked > li:last-child .article-listing {
  border: none;
}

.article-listing {
  padding: 10px 0;
  border-bottom: 1px solid #666666;
  overflow: hidden;
}
.article-listing p {
  padding: 0;
}

.article-listing__title {
  padding: 0;
}

.article-listing__body {
  overflow: hidden;
  margin-top: 5px;
}

.article-listing__image {
  float: left;
  width: 31.37255%;
  padding: 5px 0 0 0;
  font-size: 0;
  line-height: 0;
}

.article-listing__text {
  margin-left: 35.29412%;
}

.theme-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.theme-list--row {
  overflow: hidden;
  margin-bottom: 10px;
}

/* External movies
---------------------------------------------------------------------------- */
.external-movies {
  position: relative;
  display: none;
}

.external-movies--header {
  padding: 0 0 0 44px;
  font-size: 1.71429em;
  line-height: 1.16667em;
}

.external-movies--text {
  padding: 0;
}

.external-movies--icon {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 0px;
  left: 0px;
  background: #1d577c;
  border-radius: 50%;
}
.external-movies--icon:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  position: absolute;
  content: '\e600';
  font-size: 12px;
  top: 8px;
  left: 8px;
}

.external-movies--links {
  list-style: none;
  padding: 0;
  margin: 0;
  border-bottom: 1px dashed #666;
  padding-bottom: 20px;
  margin-top: 10px;
}
.external-movies--links a {
  display: block;
  position: relative;
  padding-left: 18px;
}
.external-movies--links a:before {
  font-family: "filmcentralen-icon-font";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  content: '\3e';
  font-size: 10px;
  top: 5px;
  left: 0px;
}
.external-movies--links iframe {
  width: 100% !important;
  height: 300px !important;
  display: block;
  margin-bottom: 10px;
  max-width: 100% !important;
  min-width: 0 !important;
}

.external-movies--links-header {
  text-transform: none;
  font-size: 1em;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  padding: 0;
  margin: 1em 0 .5em;
}

.external-movies__inline {
  display: block;
  padding: 0 10px;
  margin: -0px -10px 20px;
}
.external-movies__inline .external-movies--header,
.external-movies__inline .external-movies--icon,
.external-movies__inline .external-movies--text {
  display: none;
}
.external-movies__inline .external-movies--links {
  margin-top: 0px;
}
.external-movies__inline .external-movies--disclosure {
  padding: 0;
  font-style: italic;
  margin: 10px 0px;
  color: #999;
}

.external-movies__popup {
  padding: 0;
  margin: 0 10px 10px;
  display: block;
}

.external-movies--header {
  border-bottom: 1px solid #666;
  padding-bottom: 20px;
}

.external-movies--text {
  font-size: 1em;
  line-height: 1.57143em;
  margin: 20px 0 0;
}

.external-movies--disclosure {
  padding: 20px 0 0;
  text-align: right;
  font-style: italic;
}

.shortcuts h2.block-title {
  display: none;
}
.shortcuts ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.shortcuts ul li {
  list-style: none;
  padding: 0;
}
.shortcuts a {
  display: block;
  text-align: center;
  margin-bottom: 5px;
  height: 29px;
  line-height: 29px;
  border: 1px solid #666;
  font-weight: bold;
  color: #aaa;
  text-decoration: none;
}
.shortcuts a:visited {
  color: #aaa;
}
.shortcuts a:hover {
  color: #fff;
  background: #333;
}

.page-node-edit.node-type-distribution .field-type-taxonomy-term-reference, .page-node-edit.node-type-distribution .form-item.form-type-textfield, .page-node-edit.node-type-distribution .field-multiple-table, .page-node-add-distribution .field-type-taxonomy-term-reference, .page-node-add-distribution .form-item.form-type-textfield, .page-node-add-distribution .field-multiple-table {
  margin-bottom: 1em;
}
.page-node-edit.node-type-distribution th.field-label, .page-node-add-distribution th.field-label {
  padding-left: 1em;
}

html.js input.form-autocomplete {
  background-position: 100% 10px;
}

html.js input.throbbing {
  background-position: 100% -13px;
}
